Bonjour,

J'utilise la version 3.4 de Pleade et tout se passe bien tant que j'utilise pas une base de données relationnelle. Maintenant je voudrai configurer Pleade en utilisant une base de données relationnelle (par exemple MySQL). Pour cela :
  1. J'ai modifié les fichiers cocoon.xconf et pleade-admin.properties
  2. J'ai créé la base de données et le compte utilisateur associé
Après publication des IR, je remarque :
  1. Qu'il y a un problème d'affichage lorsque l'on accède à un fond. C'est à dire à gauche l'affichage des menus de navigation dans le fonds(chose correcte), tandis qu'à droite l'affichage d'une image rouge indiquant le plugin flash( chose incorrecte)
  2. Qu'il manque les 2 tables suivante : "module_eadeac_eac_docs" et "module_eadeac_ead_docs" comparé à la version 3.3 de Pleade
Est-ce que quelqu'un aurait une solution à ce problème ? Ai-je oublié quelques choses lors de la configuration?

NB: J'ai fait exacte la même chose avec la version 3.3 de Pleade et j'avais pas eu ce problème.

Merci de votre aide.
-- 
Mohamadou Niang
Anaphore
04.90.95.62.65
http://www.anaphore.eu